<?php

namespace App\Controllers\Admin\Order;

use App\Controllers\BaseController;
use App\Services\OrderService; // Pastikan use statement ini ada!

class Order extends BaseController
{
    protected $orderService;

    public function __construct()
    {
        $this->orderService = new OrderService();
    }
}